/* flaneth - flash and ethernet
   Copyright (C) 2007-2012 Stefan Schuermans <stefan@schuermans.info>
   Copyleft: GNU public license V2 - http://www.gnu.org/copyleft/gpl.html
   a BlinkenArea project - http://www.blinkenarea.org/ */

#ifndef INC_ser115200
#define INC_ser115200

// initialize
extern void Ser115200Init(void);

// send data with 115200 baud in 8N1 protocol
extern void Ser115200Send(unsigned char *ptr, unsigned short len);

// output a byte item with 115200 baud in 8N1 protocol
extern void Ser115200Out(unsigned char val);

#endif // #ifdef INC_ser115200

